/* tablets */
@media screen and (max-width:1024px) {
.coupon{ width:95%;}
}

/* phones */
@media screen and (max-width:700px) {
.mobAds {display:block; color:#999; text-align:center; font-size:.7em; text-transform:uppercase; width:260px; margin:auto; padding:0 0 10px;}
.mobFootAds {display:block; color:#999; text-align:center; font-size:.7em; text-transform:uppercase; width:100%; margin:auto; padding:0 0 10px;}
#global_nav { display: none; }
#upper_nav {display:none;}
ul.header  {display:none;}
.box_ads { display: none; }
#leftcolumn { display: none; }
#rightcolumn { display: none; }
#wrapper { width: 100%; min-width: 0px; }
#boxless { width: 100%; }
#content { width: 97%; }
#footerDestinationNav { display: none; }
#ad_footer {  }
#list_content { width: 97%; margin: 1% 1.5% }
.footSide { display: none; }
#leftcolumn li a.showAll { display:block; }
.js .slicknav_menu { display: block; }
#dest{}
#header{height:25vw; min-height:0;border-bottom:2px solid #732215;}
.category_header{padding:0;}
.lbox_ads, .rbox_ads { margin:auto; width:260px; float:none;}
.pic_left img, .pic_left_half img, .pic_left_full img {width:100%;}
.pic_left {width:66%;}
.pic_left_half {width:50%;}
.pic_left_full {width:96%;}
.pic_right img, .pic_right_half img, .pic_right_full img {width:100%;}
.pic_right {width:66%;}
.pic_right_half {width:50%;}
.pic_right_full {width:96%;}
#navigation {display:none;}
.alpha_mobile {display:block;}
.mobileOnly {display:block;}
#mo_search {display:block; width:50vw;}
#list_content input {max-width:98%;}
}
